@charset "shift_jis";

/*----------about.html----------*/
.boxM{
	width:694px;
	margin-bottom:30px;
}

.boxM h2{
	margin-bottom:15px;
}

.boxM h3{
	margin-bottom:10px;
}

.box1W{
	width:677px;
	margin-left:17px;
	overflow:hidden;
}

.box1L{
	float:left;
	width:410px;
}

.box1R{
	float:right;
	width:246px;
}

.box1R h3{
	background:url(../common/img/line1.gif) bottom repeat-x;
	color:#FF6699;
	padding-bottom:3px;
	margin-bottom:10px;
}

.box1RT{
	background:url(img/bg1.gif) repeat-y;
}

.box1RB{
	background:url(img/bg2.jpg) no-repeat bottom;
}

.box1RP{
	font-size:189%;
	font-weight:bold;
	margin-bottom:10px;
}

.box1RP2{
	font-size:189%;
	font-weight:bold;
	margin-bottom:5px;
}

.box1RBW{
	padding:10px;
}

.box1RBB{
	margin-left:1em;
}

.box1RBB span{
	margin-left:-1em;
}

.box2{
	width:660px;
	margin-left:17px;
	overflow:hidden;
}

.box2I{
	margin-bottom:15px;
}

.box2W{
	width:660px;
	overflow:hidden;
}

.box2L{
	width:320px;
	float:left;
}

.box2R{
	width:320px;
	float:right;
}

.box2 table{
	width:320px;
}

.box2 table th,.box2 table td{
	padding:5px;
	border:1px solid #E6E0B3;
	background:#FCFAEA;
}

.box2 table th{
	background:#F0ECCD;
	color:#86815C;
}

.priceT1{
	text-align:left;
	width:140px;
	background:#F8F5E1;
	
}

.priceT1 img{
	vertical-align:bottom;
	padding-right:5px;
}

.priceT2{
	text-align:center;
	width:30px;	
}

.priceT3{
	text-align:right;
}

.box2 li{
	margin:0 0 3px 1em;
}

.box2 li span{
	margin-left:-1em;
}

.box3{
	width:694px;
	background:url(img/bg3.jpg) repeat-y;
}

.box3B{
	width:694px;
	background:url(img/bg4.jpg) no-repeat bottom;
}

.box3M{
	padding:17px 25px 20px;
}

.boxM .box3 h2{
	margin-bottom:0;
}

.topBotton{
	text-align:center;
	padding-top:15px;
}

.box4M{
	width:694px;
	margin-bottom:30px;
}

.box4M h2{
	margin-bottom:8px;
}

.box4M div{
	margin-left:33px;
}